<?php

declare(strict_types=1);

namespace App\Enum\Core;

use App\Enum\EnumMethodsTrait;

/**
 * Type de point de contact.
 */
enum ContactPointTypeEnum: string
{
    use EnumMethodsTrait;

    case PRINCIPAL = 'PRINCIPAL';
    case BILL = 'BILL';
    case OTHER = 'OTHER';
    case CONTACT = 'CONTACT';
}
